All Data Structures Namespaces Files Functions Variables Pages
combatinfo.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_GAME')) | $hdamage = 0
| $hplayer = ''
| $noisetime = 0
| $noisepls = 0
| $noiseid = 0
| $noiseid2 = 0
| $noisemode = ''

## Variable Documentation

if (!defined('IN_GAME')) $hdamage = 0

Definition at line 5 of file combatinfo.php.

$hplayer = ''

Definition at line 6 of file combatinfo.php.

$noiseid = 0

Definition at line 9 of file combatinfo.php.

$noiseid2 = 0

Definition at line 10 of file combatinfo.php.

$noisemode = ''

Definition at line 11 of file combatinfo.php.

$noisepls = 0

Definition at line 8 of file combatinfo.php.

$noisetime = 0

Definition at line 7 of file combatinfo.php.